Subject: acka-summary Digest V1 #7
From: [email-masked]
To: acka-summary digest users <[email-masked]>
Date: Mon, 09 Aug 1999 00:00:08 -0400 (EDT)

acka-summary Digest	Sunday, August 08 1999	Volume: 01  Issue: 007

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Summary
Date: Sun, 08 Aug 1999 16:53:13 -0400 (EDT)

Towsner wrote:
> 
> K, could you repost the bit you did?
I'd like to put in a JavaScript feature so that when you run your mouse
over a link a box pops up with the definition. What do people think?

I would prefer no Javascript - althought I have it turned off,
occationally I am forced to trun it on and I *HATE* poop up
windows/boxes.

> On the assumption that I will be the next Summarizer, we need volunteers for the remaining parts. Please volunteer and start working on them!
> 
> 1-?
> 2-?
> 3-?
> 4-?
> 5-?
> 6-?
> 7-Done (else...if)
> 8-?
> 9-?
> 10-?
> 12-Done (else...if)
> 14-Done (else...if)
> 15-Done (else...if)
> 16-Done (else...if)
> 17-Done (else...if)
> 42-Irrelevant
> 99-Done (else...if)

I still have some concerns about the format but no time to articulate
why :-)  I've been meaning to tackle the winning condition stuff - I'll
repost the CFJ stuff I've already done when I post the new stuff -
hopefully some time today.

K 2

------------------------------

End of acka-summary Digest V1 #7
********************************